a img { border: none}

a:link {color: black;}      /* unvisited link */
a:visited {color: black;}   /* visited link */
a:hover {color: black;}     /* mouse over link */
a:active {color: black;}    /* selected link */

/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  overflow:visible;
  width: 140px; /*For KHTML*/
  list-style: none;
}

ul#navmenu:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu a {
  border: 1px solid #FFF;
  border-right-color: #000000;
  border-bottom-color: #000000;
  padding: 0 4px;
  display: block;
  background: #78AA72;
  color: #fffafa;
  font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-align: left;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
  background: #3CB371;
  color: #fffafa;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  background: #3CB371;
  color: #fffafa;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu ul,
ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: -140px;
  left: 140px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}



/* Root = Vertical, Secondary = Vertical */
ul#navmenu2,
ul#navmenu2 li,
ul#navmenu2 ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  overflow:visible;
  width: 140px; /*For KHTML*/
  list-style: none;
}

ul#navmenu2:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu2 li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu2 a {
  border: 1px solid #FFF;
  border-right-color: #000000;
  border-bottom-color: #000000;
  padding: 0 4px;
  display: block;
  background: #78AA72;
  color: #fffafa;
  font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-align: left;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu2 a:hover,
ul#navmenu2 li:hover a,
ul#navmenu2 li.iehover a {
  background: #3CB371;
  color: #fffafa;
}

/* 2nd Menu */
ul#navmenu2 li:hover li a,
ul#navmenu2 li.iehover li a {
  background: #3CB371;
  color: #fffafa;
}

/* 2nd Menu Hover Persistence */
ul#navmenu2 li:hover li a:hover,
ul#navmenu2 li:hover li:hover a,
ul#navmenu2 li.iehover li a:hover,
ul#navmenu2 li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu2 li:hover li:hover li a,
ul#navmenu2 li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu2 li:hover li:hover li a:hover,
ul#navmenu2 li:hover li:hover li:hover a,
ul#navmenu2 li.iehover li.iehover li a:hover,
ul#navmenu2 li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu2 li:hover li:hover li:hover li a,
ul#navmenu2 li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu2 li:hover li:hover li:hover li a:hover,
ul#navmenu2 li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu2 ul,
ul#navmenu2 ul ul,
ul#navmenu2 ul ul ul {
  display: none;
  position: absolute;
  top: -140px;
  left: 140px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu2 li:hover ul ul,
ul#navmenu2 li:hover ul ul ul,
ul#navmenu2 li.iehover ul ul,
ul#navmenu2 li.iehover ul ul ul {
  display: none;
}

ul#navmenu2 li:hover ul,
ul#navmenu2 ul li:hover ul,
ul#navmenu2 ul ul li:hover ul,
ul#navmenu2 li.iehover ul,
ul#navmenu2 ul li.iehover ul,
ul#navmenu2 ul ul li.iehover ul {
  display: block;
}


/* Root = Vertical, Secondary = Vertical */
ul#navmenu3,
ul#navmenu3 li,
ul#navmenu3 ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  overflow:visible;
  width: 140px; /*For KHTML*/
  height: 40px;
  list-style: none;
}

ul#navmenu3:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 40px;
  visibility: hidden;
}

ul#navmenu3 li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu3 a {
  border: 1px solid #FFF;
  border-right-color: #000000;
  border-bottom-color: #000000;
  border-left-color: #000000;
  box-shadow: 1px 1px 7px 0px #000;
  padding: 0 4px;
  display: block;
  //background: #78AA72;
  background: #DCDCDC;
  //color: #fffafa;
  color: #000;
  font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-align: left;
  height: 30px;
  line-height: 1.5;
  //height: auto !important;
  //height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu3 a:hover,
ul#navmenu3 li:hover a,
ul#navmenu3 li.iehover a {
//  background: #3CB371;
  background: #DCDCDC;
//  color: #fffafa;
  color: #000;
}

/* 2nd Menu */
ul#navmenu3 li:hover li a,
ul#navmenu3 li.iehover li a {
//  background: #3CB371;
  background: #DCDCDC;
//  color: #fffafa;
  color: #000;
}

/* 2nd Menu Hover Persistence */
ul#navmenu3 li:hover li a:hover,
ul#navmenu3 li:hover li:hover a,
ul#navmenu3 li.iehover li a:hover,
ul#navmenu3 li.iehover li.iehover a {
  // background: #CCC;
  background: #DCDCDC;
  // color: #FFF;
  color: #000;
}

/* 3rd Menu */
ul#navmenu3 li:hover li:hover li a,
ul#navmenu3 li.iehover li.iehover li a {
//  background: #EEE;
  background: #DCDCDC;
//  color: #666;
  color: #000;
}

/* 3rd Menu Hover Persistence */
ul#navmenu3 li:hover li:hover li a:hover,
ul#navmenu3 li:hover li:hover li:hover a,
ul#navmenu3 li.iehover li.iehover li a:hover,
ul#navmenu3 li.iehover li.iehover li.iehover a {
  // background: #CCC;
  background: #DCDCDC;
  // color: #FFF;
  color: #000;
}

/* 4th Menu */
ul#navmenu3 li:hover li:hover li:hover li a,
ul#navmenu3 li.iehover li.iehover li.iehover li a {
//  background: #EEE;
  background: #DCDCDC;
//  color: #666;
  color: #000;
}

/* 4th Menu Hover */
ul#navmenu3 li:hover li:hover li:hover li a:hover,
ul#navmenu3 li.iehover li.iehover li.iehover li a:hover {
  // background: #CCC;
  background: #DCDCDC;
  // color: #FFF;
  color: #000;
}

ul#navmenu3 ul,
ul#navmenu3 ul ul,
ul#navmenu3 ul ul ul {
  display: none;
  position: absolute;
  top: -140px;
  left: 140px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu3 li:hover ul ul,
ul#navmenu3 li:hover ul ul ul,
ul#navmenu3 li.iehover ul ul,
ul#navmenu3 li.iehover ul ul ul {
  display: none;
}

ul#navmenu3 li:hover ul,
ul#navmenu3 ul li:hover ul,
ul#navmenu3 ul ul li:hover ul,
ul#navmenu3 li.iehover ul,
ul#navmenu3 ul li.iehover ul,
ul#navmenu3 ul ul li.iehover ul {
  display: block;
}


body {
  padding: 0px;
  margin: 0px;
  background-color: F5F3F3;
}
#kopf {
  height: 70px;
  margin: 10px;
  background-color: #EFF9CB;
}
#kopf1 {
  height: 100px;
  margin: 10px;
  background-color: #FCFFFD;
}
#fuss {
  height: 20px;
  margin: 10px;
  background-color: #EFF9CB;
}
#mitte {
  position: relative;
  width: 100%;
}

#mitte2 {
  position: relative;
  width: 100%;
}

#mitte3 {
  position: relative;
  width: 100%;
}


#inhalt {
  margin: 0px 180px;
  background-color: #EFF9CB;
}

#links {
  position: absolute;
  top: -10px;
  left: 10px;
  width: 155px;
  height: 550px;
  background-color: #EFF9CB;
}

#links1 {
  position: absolute;
  top: -10px;
  left: 10px;
  width: 155px;
  height: 2000px;
  background-color: #EFF9CB;
}

#links_russisch {
  position: absolute;
  top: -10px;
  left: 10px;
  width: 130px;
  height: 440px;
  background-color: #EFF9CB;
}


#rechts {
  position: absolute;
  top: 0px;
  right: 10px;
  width: 160px;
  height: 300px;
  background-color: #EFF9CB;
}

#mitte_links {
  width: 160px;
  height: 200px;
  background-color: F5F3F3;
}





#flaggen {
  width: 200px;
  height: 20px;
  background-color: #EAD8AE;
}

#warenkorb {
  width: 135px;
  height: 20px;
  background-color: #EAD8AE;
}

#navigation_horizontal {
  width: 300px;
  height: 29px;
  background-color: #EAD8AE;
}

#navigation_horizontal_russisch {
  width: 100px;
  height: 29px;
  background-color: #EAD8AE;
}

#navigation_SamenAZ {
  width: 503px;
  height: 10px;
  background-color: #EAD8AE;
}

#navigation_grainesAZ {
  width: 503px;
  height: 10px;
  background-color: #EAD8AE;
}

#navigation_semiAZ {
  width: 503px;
  height: 10px;
  background-color: #EAD8AE;
}
#navigation_semillasAZ {
  width: 503px;
  height: 10px;
  background-color: #EAD8AE;
}
#navigation_SemenaAZ {
  width: 503px;
  height: 10px;
  background-color: #EAD8AE;
}

#navigation_seedsAZ {
  width: 503px;
  height: 10px;
  background-color: #EAD8AE;
}


#navigation_ueberschrift {
  height: 25px;
}


#navcontainer ul
{
padding-left: 0;
margin-left: 0;
background: #78AA72;
color: White;
float: left;
width: 660px;
font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1em;
background-color: #78AA72;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #3CB371;
color: #fff;

}

#navcontainer_it ul
{
padding-left: 0;
margin-left: 0;
background: #78AA72;
color: White;
float: left;
width: 560px;
font: 11px/22px Arial, sans-serif;
}

#navcontainer_it ul li { display: inline; }

#navcontainer_it ul li a
{
padding: 0.2em 1em;
background-color: #78AA72;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer_it ul li a:hover
{
background-color: #3CB371;
color: #fff;

}

#navcontainer_sp ul
{
padding-left: 0;
margin-left: 0;
background: #78AA72;
color: White;
float: left;
width: 500px;
font: 11px/22px Arial, sans-serif;
}

#navcontainer_sp ul li { display: inline; }

#navcontainer_sp ul li a
{
padding: 0.2em 1em;
background-color: #78AA72;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer_sp ul li a:hover
{
background-color: #3CB371;
color: #fff;

}

#navcontainer_fr ul
{
padding-left: 0;
margin-left: 0;
background: #78AA72;
color: White;
float: left;
width: 550px;
font: 11px/22px Arial, sans-serif;
}

#navcontainer_fr ul li { display: inline; }

#navcontainer_fr ul li a
{
padding: 0.2em 1em;
background-color: #78AA72;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer_fr ul li a:hover
{
background-color: #3CB371;
color: #fff;

}


#navcontainer_de ul
{
padding-left: 0;
margin-left: 0;
background: #78AA72;
color: White;
float: left;
width: 590px;
height: 27px;
top: 0px;
font: 11px/22px Arial, sans-serif;
}

#navcontainer_de ul li { display: inline; }

#navcontainer_de ul li a
{
padding: 0.2em 1em;
background-color: #78AA72;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer_de ul li a:hover
{
background-color: #3CB371;
color: #fff;

}


#navcontainer_russisch ul
{
padding-left: 0;
margin-left: 0;
background: #78AA72;
color: White;
float: left;
width: 610px;
font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
}

#navcontainer_russisch ul li { display: inline; }

#navcontainer_russisch ul li a
{
padding: 0.2em 1em;
background-color: #78AA72;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer_russisch ul li a:hover
{
background-color: #3CB371;
color: #fff;

}

.unten {
float: bottom;
margin-top: 10px;
}

.rechts {
float: right;
margin-left: 10px;
}


/* Root = Vertical, Secondary = Vertical */
ul#navmenu4,
ul#navmenu4 li,
ul#navmenu4 ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  overflow:visible;
  width: 70px; /*For KHTML*/
  height: 20px; /*For KHTML*/
  list-style: none;
}

ul#navmenu4:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu4 li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu4 a {
  border: 1px solid #FFF;
  border-right-color: #000000;
  border-bottom-color: #000000;
  padding: 0 4px;
  display: block;
  background: #78AA72;
  color: #fffafa;
  font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-align: left;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu4 a:hover,
ul#navmenu4 li:hover a,
ul#navmenu4 li.iehover a {
  background: #3CB371;
  color: #fffafa;
}

/* 2nd Menu */
ul#navmenu4 li:hover li a,
ul#navmenu4 li.iehover li a {
  background: #3CB371;
  color: #fffafa;
}

/* 2nd Menu Hover Persistence */
ul#navmenu4 li:hover li a:hover,
ul#navmenu4 li:hover li:hover a,
ul#navmenu4 li.iehover li a:hover,
ul#navmenu4 li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu4 li:hover li:hover li a,
ul#navmenu4 li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu4 li:hover li:hover li a:hover,
ul#navmenu4 li:hover li:hover li:hover a,
ul#navmenu4 li.iehover li.iehover li a:hover,
ul#navmenu4 li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu4 li:hover li:hover li:hover li a,
ul#navmenu4 li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu4 li:hover li:hover li:hover li a:hover,
ul#navmenu4 li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu4 ul,
ul#navmenu4 ul ul,
ul#navmenu4 ul ul ul {
  display: none;
  position: absolute;
  top: -140px;
  left: 140px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu4 li:hover ul ul,
ul#navmenu4 li:hover ul ul ul,
ul#navmenu4 li.iehover ul ul,
ul#navmenu4 li.iehover ul ul ul {
  display: none;
}

ul#navmenu4 li:hover ul,
ul#navmenu4 ul li:hover ul,
ul#navmenu4 ul ul li:hover ul,
ul#navmenu4 li.iehover ul,
ul#navmenu4 ul li.iehover ul,
ul#navmenu4 ul ul li.iehover ul {
  display: block;
}

   div.header1 {
		  width: 120px;
		  height: 14px;
		  background: white;
		  margin-top: 10px;
		  margin-right: 10px;
		  margin-bottom: 0px;
	          margin-left: 10px;
	          padding: 5px 5px 5px 5px;
	          font-family: arial, verdana, sans-serif;
	          font-size: 12px;
	          
	          border-top-width: thin;
		  border-style: solid;
		  border-top-color: #C9C9C9;
		  	  
	          border-left-width: thin;
		  border-style: solid;
		  border-left-color: #C9C9C9;
		  	  
	          border-right-width: thin;
		  border-style: solid;
		  border-right-color: #C9C9C9;
		  	  
	          border-bottom-width: thin;
		  border-style: solid;
		  border-bottom-color: #C9C9C9;
		  	  
	}

   div.content1 {
		  width: 120px;
		  height: 40px;
		  background: #F5F3F3;
		  margin-top: 0px;
		  margin-right: 10px;
		  margin-bottom: 10px;
	          margin-left: 10px;
	          padding: 5px 5px 5px 5px;
	          font-family: arial, verdana, sans-serif;
	          font-size: 10px;

	          border-top-width: 0px;
	          border-style: solid;
		  border-top-color: #C9C9C9;
		  	  
	          border-left-width: thin;
		  border-style: solid;
		  border-left-color: #C9C9C9;
		  	  
	          border-right-width: thin;
		  border-style: solid;
		  border-right-color: #C9C9C9;
		  	  
	          border-bottom-width: thin;
		  border-style: solid;
		  border-bottom-color: #C9C9C9;
	}


   div.content2 {
		  width: 120px;
		  height: 11px;
		  background: #F5F3F3;
		  margin-top: 0px;
		  margin-right: 10px;
		  margin-bottom: 0px;
	          margin-left: 10px;
	          padding: 5px 5px 5px 5px;
	          font-family: arial, verdana, sans-serif;
	          font-size: 10px;

	          border-top-width: 0px;
	          border-style: solid;
		  border-top-color: #C9C9C9;
		  	  
	          border-left-width: thin;
		  border-style: solid;
		  border-left-color: #C9C9C9;
		  	  
	          border-right-width: thin;
		  border-style: solid;
		  border-right-color: #C9C9C9;
		  	  
	          border-bottom-width: thin;
		  border-style: solid;
		  border-bottom-color: #C9C9C9;
	}




